# AdjacentAppInfoNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**NotificationType** | **string** | Shall be set to \&quot;AdjacentAppInfoNotification\&quot;. | [default to null]
**TimeStamp** | [***TimeStamp**](TimeStamp.md) |  | [optional] [default to null]
**AssociateId** | [**[]AssociateId**](AssociateId.md) | 1 to N identifiers to associate the information for specific | [optional] [default to null]
**AdjacentAppInfo** | [**[]AdjacentAppInfoNotificationAdjacentAppInfo**](AdjacentAppInfoNotificationAdjacentAppInfo.md) |  | [optional] [default to null]
**Links** | [***Link**](Link.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


